Subject: Re: Cancel/reschedule for tomorrow
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 15 Feb 2022 17:21:35 -0500

Disregard, He called me

On Tue, Feb 15, 2022 at 4:47 PM Release Concierge <
[email-masked]> wrote:

> Has anyone been able to make contact with this person?
>
> On Tue, Feb 15, 2022 at 3:22 PM Release Concierge <
> [email-masked]> wrote:
>
>> Can someone also reach out to Jon Hines? He left a message to reschedule
>> a 3:15  appointment to Friday. I have attempted to call him back but he did
>> not answer, I also sent an email which he has not answered yet. The
>> appointment is actually reserved for Alexis Hines at 3:15 with Ashley. I
>> let him know there is no massage appointment available for her on Friday.
>> We need to know if he still wants to keep tomorrow's appointment or pick
>> another day.
>>
>> His number is 774-232-1262
>>
>> If you do not make contact please leave a message to let him know that we
>> will cancel tomorrow's appointment and to call back to pick a different
>> day. Thank you!
>>
>